@font-face {
    font-family: ozone;
    src: url(../fonts/Ozone.ttf);
}
@font-face {
    font-family: supermarket;
    src: url(../fonts/supermarket.ttf);
}
body {
    font-family: supermarket;
    background: #242D73;
}
.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}
.img-banner {
    width: 100%;
}
.img-logo {
    max-width: 250px;
    text-align: center;
}
/*.navbar-default {    
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}*/
.navbar-default {
    background-image: none;
    background-repeat: repeat;
}
.bg-navbar {
    background-image: url(../images/bg-navbar.jpg);
    background-repeat: repeat;
}
.bg-navbar-logo {
    background-image: url(../images/bg-logo.jpg);
    background-repeat: repeat;
}
.padding {
    padding-left: 15px;
    padding-right: 15px;
}
/*#font-navbar ul li a {
    font-size: 19.5px;
    font-weight: bold;
    color:#213980;
    font-family: supermarket;
    padding: 14px 30.6px;
}*/
/*#font-navbar ul li a:hover {
    color:#fff;
    font-weight: 600;
    background-color: rgba(62, 182, 227,0.4);
}*/
.navbar {
    margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 19.5px;
    font-weight: bold;
    color:#213980;
    font-family: supermarket;
    padding: 14px 26.2px;
}
.navbar-default .navbar-nav > li > a:hover {
    color:#fff;
    font-weight: 600;
    background-color: rgba(62, 182, 227,0.4);
}

/*carousel*/

#myCarousel .nav {
    background:#eee;
}
#myCarousel .nav a:hover {
    border-radius:0px;background-color: rgba(62, 182, 227,0.4);
    z-index: 999;

}
.img-carousel {
    width: 100%;
    max-width: 100%;
}
.img-carousel2 {
    width: 100%;
    max-width: 100%;
}
.nav-justified > li > a {
    padding: 0px;
}
.border-img-nav-rigth {
    border-left:  1px solid #000000 !important;
}
.border-img-nav {
    border :1px solid #000000;
    border-left: 0px;
}
#main-description {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/bbanner.jpg) no-repeat;
    padding: 0px;
}
#main-description-text {
    font-family: supermarket;
    color:#fff;
    font-size: 18px;
    font-weight: normal;
    padding: 30px 25px 87px 251px;
}

/*.login {
        position: absolute;
    margin: 0px;
    padding: 80px 25px 25px 25px;
    border: 0px;
    background: #1782e7;
    background-image: url(../images/bg-login.jpg);
    width: 373px;
    height: 400px;
}*/
.form-inline .form-group {
    margin-bottom: 10px;
}
.font-form {
    font-size: 18px;
    color:#000000;
    padding-top: 5px;
    font-weight: bold;
    text-align: left;
}
.login-member {
    max-width: 200px;
    padding-top: 25px;
}
.padding-new-left {
    padding-left: 2px;
    padding-top: 4px; 
}
.padding-new-right {
    padding-right: 2px;
    padding-top: 4px;
}
.padding-new-all {
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 8px;
}
.btn-login {
    color: #000;
    background-color: #fac802;
    border-color: #fac802;
    font-size: 17.5px;
    padding: 3px 15px; 
    border-radius: 0px;
    font-weight: bold;
    margin-top: 5px;
}
.btn-login:hover {
    color:#000;
    background-color: #f0d831;
    border-color: #f0d831;
}

.imgbox {
    margin-bottom: 4px;
    background-size: 100% auto;
    z-index: 0;
    background-size: cover;
    width: 100%;
    background-repeat: repeat;
    -moz-background-size: cover;
    background-position: center;
    position: relative;
}

.box1 {
    z-index: 1;
    margin-right: 15px;
    background-color: rgba(28,90,242,0.2);
    width: 60%;
    height: auto;
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 45px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.list-inline-sbo {
    padding-left: 0;
    list-style: none;
    padding-left: 35px;
}
.list-inline-sbo > li {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 32px;
}
.list-inline-sbo > li > a {
    color:#fff;
}
.list-inline-sbo > li > a:hover {
    color:#000;
    text-decoration: none;
}

.border-sbo > li:nth-child(1) {
    border-bottom: 2px solid #fff;
    width:60%;
}
.border-sbo > li:nth-child(2) {
    border-bottom: 2px solid #fff;
    width:65%;
    padding-left: 20px;
}
.border-sbo > li:nth-child(3) {
    border-bottom: 2px solid #fff;
    width:70%;
    padding-left: 30px;
}
.border-sbo > li:nth-child(4) {
    border-bottom: 2px solid #fff;
    width:75%;
    padding-left: 40px;
}
.border-sbo > li:nth-child(5) {
    border-bottom: 2px solid #fff;
    width:80%;
    padding-left: 50px;
}
.border-sbo > li:nth-child(6) {
    border-bottom: 2px solid #fff;
    width:85%;
    padding-left: 60px;
}
.img-promotion {
    width: 100%;
}
.img-banner-sbo {
    width: 100%;
    padding-top: 4px;
}
.img-orther {
    width: 100%;
    padding-top: 15px;
}
.padding-img-orther {
    padding-left: 7.5px;
    padding-right: 7.5px;
}
.font-orange a,
.font-orange:hover {
    color:#FB7529;
    font-family: tahoma;
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
}
.font-orange2 {
    color:#FB7529;
    font-family: tahoma;
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
}
.font-orange2 a,
.font-orange2:hover {
    color:#FB7529;
    font-family: tahoma;
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
}
.padding-fontorange {
    padding-top: 15px;
    padding-bottom: 25px;
}
.font-sbo2 {
    color:#000;
    font-family: tahoma;
    font-size: 14px;
}
.padding-hotnews {
    padding: 20px;
}
.padding-imgnews {
    padding: 5px;
}
.font-news {
    color:#000;
    font-family: tahoma;
    font-size: 12px;
    padding-right: 10px;
    padding-top: 10px;
}
.font-readmore {
    color:#FB7529;
    font-family: tahoma;
    font-weight: bold;
    font-size: 14px;
}
.font-readmore a,
.font-readmore:hover {
    color:#FB7529;
    font-family: tahoma;
    font-weight: bold;
    font-size: 14px;
}
.font-footer a {
    font-size: 16.5px;
    color:#fff;
}
#footer_menu {
    padding-top: 25px;
    padding-bottom: 25px;
    background: url(../images/footer_02.jpg) repeat;

}
.font-footer a:hover {
    font-size: 16.5px;
    color:red;
    text-decoration: none;
}
.pad-img-page:nth-child(odd) {
    padding-top: 15px;
    padding-bottom: 15px;
}
.pad-img-page:nth-child(even) {
    padding-top: 0px;
    padding-bottom: 0px;
}
.font-red {
    color:red;
    font-size: 22.5px;
    font-weight: bold;
    padding-top: 10px;
}
.font-black {
    color:black; 
    font-size: 14px;
    font-family: tahoma;
    font-weight: bold;
    padding-top: 10px;
}
.font-black2 {
    color:black; 
    font-size: 12px;
    font-family: tahoma;
    font-weight: normal;
}
.padding-detail {
    padding: 15px 15px 15px 0px;
}
hr.style1 {
    border-bottom: 1.5px solid #362f2d;
    margin-top: 10px;
    margin-bottom: 10px;
}
.red {
    color:red;
}
.form-area {
    background-color: #e1eaf5;
    padding: 10px 40px 60px;
    margin: 10px 0px 60px;
    border: 1px solid GREY;
}
.new-radio {
    margin-left: 0px; 
    margin-top: 6px;
}
.font-yellow {
    color:#fb7b00;
    font-size: 22.5px;
    font-weight: bold;
    padding-top: 10px;
}
.list-inline-rules {
    padding-left: 0px;
    list-style: none;
    padding-bottom: 5px;
}
.list-inline-rules > li {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 16.5px;
    margin-bottom: 5px;
}
.list-inline-rules > li  a {
    text-decoration: none;
}
.img-news {
    max-width: 450px;
    max-height: 250px;
    /*    min-width: 450px;
        min-height: 250px;*/
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.font-black-news {
    color:black; 
    font-size: 14px;
    font-family: tahoma;
    font-weight: normal;
}
.pad-news {
    padding: 5px;
}
.font-newslink a {
    font-size: 14px;
    font-family: tahoma;
    color:#000;
}
.font-newslink a:hover {
    color:#1782e7;
}
.list-inline-news {
    list-style-image: url('../images/icon-news.png');
    font-family: tahoma;
    padding-left: 25px;
}
.list-inline-news > li:before {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 16.5px;
}
.list-inline-news > li  a {
    color:#000;
}
.list-inline-news > li  a:hover {
    color:#1782e7;
}
.pad-login {
    padding: 20px 0px 0px 25px;
}
#myCarousel .carousel-caption {
    text-align:left;
    padding:0px;
    background:rgba(0,0,0,0.6);
    text-shadow:none;
}

#myCarousel .list-group {
    position:absolute;
    top:0;
    right:0;
    padding: 0px;

}
#myCarousel .list-group-item {
    border-radius:0px;
    cursor:pointer;
    opacity: 0.85;
}
/*#myCarousel .list-group .active {
    background-color:#eee;	
}*/
#myCarousel .carousel-controls {display:none;} 
#myCarousel {padding-right:0px;}
.list-group-item {
    position: relative;
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    background-color: rgb(255, 0, 0.4);
    border: 0px solid #dddddd;
    max-height: 60px;
}
.img-bannermobile {
    width :100%;
}

@media (max-width: 992px) { 
    #myCarousel {padding-right:33.3333%;}
    #myCarousel .carousel-controls {display:none;} 	
}
@media (max-width: 991px) { 
    .carousel-caption p,
    #myCarousel .list-group {display:none;} 
}